<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
   
    <title>MDCU University</title>

    <link rel="stylesheet" href="/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.8.1/css/fontawesome.min.css">
    <script src="/dist/js/bootstrap.bundle.min.js"></script>

   <link href="customstyle.css" rel="stylesheet">
  </head>
  <body>
    <header id="header">
    <nav class="navbar navbar-expand-lg bg-body-tertiary fixed-top">
      <div class="container-fluid">
        <a class="navbar-brand" href="index.html"><img src="images/MDCUblnk.png" alt="MDCU">MDCU</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="science.html">Science</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="math.html">Mathematics</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="ushist.html">US History</a>
            </li>
            <li class="nav-item dropdown align-content-end">
              <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Quick Links
              </a>
              <ul class="dropdown-menu">
                <li><a class="dropdown-item" href="#">E-books</a></li>
                <li><a class="dropdown-item" href="#">Syllabus</a></li>
                <li><a class="dropdown-item" href="#">Contacts</a></li>
                <li><a class="dropdown-item active" href="index.html">About</a></li>
              </ul>
            </li>
          </ul>
        </div>
      </div>
   </nav>
   </header>
  </body>
  </html>